Subject: Re: The atom:uri element

From: Asbjørn Ulsberg <[email-masked]>
Date: Tue, 05 Jul 2005 11:06:04 +0200

On Tue, 28 Jun 2005 03:21:19 +0200, James Cerra <[email-masked]>  
wrote:

> I knew that, but I was unaware of how un-updatable a step that was.  I
> apologize for my ignorance.

The same goes for me.

> No.  I thought that there was room for updates to the draft during IESG
> consideration.  That stemmed from unwarranted assumptions on my part,  
> though.

Same here.

> On the other hand, if the spec is sent back by the IESG for other reasons
> then I suggest revisiting this issue.

That sounds like a good idea.

-- 
Asbjørn Ulsberg     -=|=-    http://virtuelvis.com/quark/
«He's a loathsome offensive brute, yet I can't look away»